List custom server images
Returns a paginated list of the custom images added under the account, newest first. An image that has already been removed stays in the list with status set to deleted.
Authorization
BearerToken AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/custom-server-images"{ "data": [ { "id": 0, "status": "awaiting_payment", "name": "string", "url": "string", "size": 0, "downloaded": 0, "created_at": "2019-08-24T14:15:22Z", "deletion_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z" } ], "links": { "first": "string", "last": "string", "prev": "string", "next": "string" }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": "string", "label": "string", "active": true } ], "path": "string", "per_page": 0, "to": 1, "total": 0 }}